@font-face 
{
    font-family: cooper;
    src: url(./lib/CooperLtBTLight.ttf) ;
}
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #051445;
  --teal: #051445;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
}
a {
  text-decoration: none;
}
.smbtn {
  text-decoration: none;
  background: #051445;
  font-family: cooper;
  text-transform: capitalize;
  padding: 15px !important;
  color: #fff;
  cursor: pointer;
  display: inline-blockc !important;
  font-size: 10px;
  font-weight: 600;
  border-radius: 5px;
  line-height: 1;
  letter-spacing: 1px;
  line-height: 0;
  margin-bottom: 0;
  cursor: pointer;
  transition: color 0.4s linear;
  position: relative;
  z-index: 1;
  border: 0;
  overflow: hidden;
  margin: 0;
  display: inline-block !important;
}
.add_text p{
  columns: orange;
}
img.image {
  width: 60%;
  height: 8rem;
}
.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: cooper;
  color: #010101;
  margin-top: 0px;
  font-style: normal;
  font-weight: 400;
  text-transform: normal;
}
.hero-header {
  height: 100vh;
}
.title {
  font-size: 60px;
  font-weight: 700;
  color: #000000 !important;
  line-height: 1.3;
  margin-bottom: 22px;
}
.para {
  color: #020202 !important;
  font-size: 18px;
  margin-bottom: 34px;
}
.btn {
  
  font-family: cooper;
  text-transform: capitalize;
  padding: 25px 38px !important;
  color: #000000;
  cursor: pointer;
  display: inline-blockc !important;
  font-size: 16px;
  font-weight: 600;
  border-radius: 5px;
  line-height: 1;
  /* -moz-user-select: none; */
  letter-spacing: 1px;
  line-height: 0;
  margin-bottom: 0;
  cursor: pointer;
  transition: color 0.4s linear;
  position: relative;
  z-index: 1;
  border: 0;
  overflow: hidden;
  margin: 0;
  display: inline-block !important;
  border-radius: 20px;
}

.text-green{
  color: greenyellow;
}
.btn button:hover{
  background-color: rgb(114, 255, 145) !important;
  transition: all ease-in-out 0.4s;

}

.section-title {
  font-size: 42px;
  display: block;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 21px;
}
.card-img-top {
  height: 100%;
  width: 100%;
  object-fit: scale-down;
}
.testimonial-item {
  background: var(--green) !important;
  color: var(--white) !important;
  border-radius:20px ;
}
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
  transition: 0.5s;
}
.testimonial-carousel .owl-item.center .testimonial-item {
  background: var(--blue) !important;
  border-color: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
  color: var(--white) !important;
}

.testimonial-carousel .owl-dots {
  margin-top: 24px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  border: 1px solid #cccccc;
  border-radius: 15px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  background: var(--blue);
  border-color: var(--white);
}
/*** Navbar ***/
.nav-color {
  background: black !important;
}
.nav-color .navbar-nav .nav-link {
  position: relative;
  margin-left: 25px;
  padding: 35px 0;
  font-size: 15px;
  color: black !important;
  text-transform: uppercase;
  font-weight: 500;
  outline: none;
  transition: 0.5s;
}


.sticky-top.nav-color .navbar-nav .nav-link {
  padding: 20px 0;
}

.nav-color .navbar-nav .nav-link:hover,
.nav-color .navbar-nav .nav-link.active {
  color: var(--primary) !important;
}

.nav-colork .navbar-brand img {
  max-height: 60px;
  transition: 0.5s;
}

.sticky-top.nav-colork .navbar-brand img {
  max-height: 45px;
}

.video video{
  height: 20rem;
  border-top-left-radius: 45%;
  border-bottom-left-radius: 45%;
}

@media (max-width: 991.98px) {
  .container_home{
    margin-top: 30vh;
  }
  .sticky-top.nav-color {
    position: relative;
  }
  .video {
    display: none;
  }
  .stats h1{
    font-size: 2rem !important;
    
  }
  .nav-color .navbar-collapse {
    margin-top: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }

  .nav-color .navbar-nav .nav-link,
  .sticky-top.nav-color .navbar-nav .nav-link {
    padding: 10px 0;
    margin-left: 0;
    color: white !important;
  }

  .nav-color .navbar-brand img {
    max-height: 45px;
  }
  .card-img-overlay {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .bottom-bar {
    background-color: #ac1616;
    text-align: center;
    padding: 15px 0;
    height: 15vh;
  }
  .back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 15vh !important;
    z-index: 99;
    height: 8vh !important;
    width: 8vh !important;
    border-radius: 50px !important;
    padding: 15px !important;
  }
  .hero-header {
    height: 40vh;
  }
  .course-add{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin-top: -5vh;
    
  }
  .course-add img{
    height: 30vh !important;
  }
  .contact-add{
    overflow: hidden;
  }
  .contact-add img{
    height: 50vh;
    overflow: hidden;
    
  }
  .contact-details{
    margin-top: 30vh !important;
  }

}

.contact-details{
  margin-top: 40vh;
}
.social img{
  height: 4vh;
}
.social
{
  height: 8vh;
  align-items: center;
}

.footer{
  background: rgb(8, 8, 8);
  display: flex;
  justify-content:space-around;
  align-items: center;
}

@media (min-width: 992px) {
  .nav-color {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: transparent !important;
  }
  
  .sticky-top.nav-color {
    position: fixed;
    background: rgb(255, 255, 255) !important;
  }
}
.bottom-bar {
  background-color: #000000;
  text-align: center;
  padding: 15px 0;
}
.bottom-bar p {
  margin-bottom: 0;
}
.container.page-title {
  margin-top: 10vh;
}
.read_bt a {
  display: inline-block;
  padding: 10px 20px;
  background: #ff2020;
  color: #fff;
  border-radius: 5px;
}
.contact-title {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 20px;
}
.form-contact .form-group {
  margin-bottom: 10px;
}
.form-contact .form-control {
  border: 1px solid #e5e6e9;
  border-radius: 0px;
  height: 48px;
  padding-left: 18px;
  font-size: 13px;
  background: transparent;
}
.form-contact textarea {
  border-radius: 0px;
  height: 90% !important;
}
.boxed-btn {
  background: #fff;
  color: #c86fff !important;
  display: inline-block;
  padding: 18px 44px;
  font-family: cooper;
  font-size: 14px;
  font-weight: 400;
  border: 0;
  border: 1px solid #c86fff;
  letter-spacing: 3px;
  text-align: center;
  color: #c86fff;
  text-transform: uppercase;
  cursor: pointer;
  width: 100%;
}
.service-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
}
.card-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
}

.our-values .card-body:hover {
  z-index: 10;
  padding: 15px 30px;
  background: #ffffff;
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
  opacity: 1;
 
  
  
}


.card-item:hover {
  transform: scale(1.1);
}
.service-item:hover {
  background: var(--primary);
}
.back {
  background-color: #9aa4fa5c;
}
.team-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  /* height: calc(100% - 38px); */
  transition: 0.5s;
}

.service-item * {
  transition: 0.5s;
}

.service-item:hover * {
  color: var(--light) !important;
}
blockquote.blockstyle,
blockquote.style2 {
  background: #fff;
  font-style: italic;
}
blockquote {
  font-size: 1.1em;
  color: #051445;
  background-color: #051445;
  line-height: 1.5em;
  border-left: none;
  width: auto;
  text-indent: -19px;
  font-weight: 700;
  padding-bottom: 40px;
}
.our-values .card {
  border: 2px solid black;
  background-color: #007bff;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border: none !important;
}
.our-values .card-body {
  z-index: 10;
  padding: 15px 30px;
  background: #ffffff00;
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
  opacity: 0;
  border: none !important;
}
.our-values .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}
.our-values .card-text {
  color: #10285d;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 15px;
  font-weight: normal;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
  border-radius: 50px !important;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}
.navbar-toggler {
  color: var(--white);
  font-size: 2rem;
}


.about-add{
  height: 50vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: -10vh;
}

.course-add{
  display: flex;
  justify-content: space-around;
  align-items: center;
  
}